# Sablotron Guide and Reference

SablotProcessStrings | Functions | Deprecated

#### Summary

`SablotProcessStrings`

#### Syntax

    int SablotProcessStrings(const char *styleSheetStr,
           const char *inputStr,
           char* *resultStr);

Name | Type | Description
--- | --- | ---
`styleSheetStr` | `const char*` | desc
`inputStr` | `const char*` | desc
`resultStr` | `char**` | desc

#### Description

`SablotProcessStrings`

#### See Also

Groups | [ Deprecated | Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC